{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6fa3fcb0-4edd-427a-9881-a8815f3f398e",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains not-empty Payload element of type signed."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6fa3fcb0-4edd-427a-9881-a8815f3f398e",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/61b388f4-8bad-4b8a-9684-eae475708a7a",
                "/Documents/ts_103097v010201p.xhtml/25a3bac6-9684-45fa-8d7f-410041a80dbb"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6fa3fcb0-4edd-427a-9881-a8815f3f398e",
            "type": "STRING",
            "value": "08. Check Payload"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6fa3fcb0-4edd-427a-9881-a8815f3f398e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6fa3fcb0-4edd-427a-9881-a8815f3f398e"
}